discussion.models.Person Class Reference

This class is used to create the Person table. More...

Inheritance diagram for discussion.models.Person:
[legend]
Collaboration diagram for discussion.models.Person:
[legend]

## Classes

class | Meta

## Public Member Functions

def | __str__ (self)

## Static Public Attributes

| pid = models.CharField(max_length=20)
| fname = models.CharField(max_length=20)
| lname = models.CharField(max_length=20)
| password = models.CharField(max_length=20)
| is_prof = models.BooleanField(default=False)

## Detailed Description

This class is used to create the Person table.

    This class is used to create the Person table in the database. In which we will be storing the information of the studebnts and Professors

The documentation for this class was generated from the following file:

- discussion/models.py